@charset "UTF-8";
body {
	background-color: #000000;
	margin: 0px;
	padding: 0px;
	background-image: url(../images/fondo.jpg);
}
#cabezote {
	text-align: center;
	width: 100%;
	margin-top: auto;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	height: 190px;
	position: static;
}
#imagensalon {
	width: 900px;
	margin-top: auto;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	height: 190px;
	position: static;
}
#navegacion {
	width: 1000px;
	height: 20px;
	margin-right: auto;
	margin-left: auto;
	clear: left;
	padding: 0px;
	position: relative;
	clip: rect(auto,auto,auto,auto);
	left: 10px;
	margin-top: -15px;
}
#navegacion ul li {
	color: #FFFFFF;
	list-style-type: none;
	font-size: 10pt;
	float: left;
	display: block;
	position: relative;
}
#navegacion li a {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 85%;
	text-decoration: none;
	background-color: #776145;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 5px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-color: #000000;
	border-left-color: #000000;
	border-right-style: solid;
	border-left-style: solid;
}
#navegacion li a:hover {
	background-color: #FFCC00;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
}
.infnavegacion {
	margin-left: 0px;
	width: 700px;
	height: 15px;
	margin-top: 10px;
}
.infnavegacion ul {
	margin: 0px;
	padding: 0px;
}
.infnavegacion li {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	list-style-type: none;
	font-size: 16px;
	text-align: center;
	display: block;
	height: 15px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #776145;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #776145;
	float: left;
	margin-top: 1px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	width: 100px;
	padding: 0px;
}
.infnavegacion a {
	font-family: Arial, Helvetica, sans-serif;
	color: #776145;
	list-style-type: none;
	font-size: 12px;
	text-align: center;
	display: block;
	height: 15px;
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	width: 100px;
	padding: 0px;
	text-decoration: none;
}
.infnavegacion a:hover {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	list-style-type: none;
	font-size: 12px;
	text-align: center;
	display: block;
	height: 15px;
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	width: 100px;
	padding: 0px;
	text-decoration: none;
}
.infnavegacion p {
	width: 600px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: 150px;
	font-family: Tahoma;
	font-size: 0.7em;
	color: #776145;
	text-align: center;
}
#cuerpo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-align: justify;
	width: 100%;
	float: left;
	padding: 0px;
	height: auto;
}
#pagina {
	width: 900px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#central {
	width: 570px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #DFDACA;
	float: left;
	clear: right;
	text-align: center;
}
.publicacion {
	line-height: 150%;
	padding: 10px;
	text-align: center;
}
.pubtexto {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	margin-left: 8px;
	padding: 0px;
}
.pubtexto a {
	font-family: Arial, Helvetica, sans-serif;
	color: #AE7107;
	text-decoration: none;
}
img {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	text-align: center;
}
.titulo {
	font-family: Calibri;
	font-size: 14px;
	color: #D7992A;
	margin: 5px;
	text-align: left;
}
.titulo a {
	font-family: Calibri;
	font-size: 14px;
	color: #FF9900;
	margin: 5px;
	text-decoration: none;
}
.titulo a:hover {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #9D792F;
	margin: 5px;
	text-decoration: underline;
}
.barraizquierda {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	width: 170px;
	background-color: #776145;
	color: #FFCC33;
}
#barraizquierda {
	float: left;
	clear: none;
}
.barraizquierda ul {
	list-style-type: none;
	text-align: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
	margin: 0px;
}
.barraizquierda li {
	list-style-type: none;
	margin-left: 0px;
}
.barraizquierda li h2 {
	list-style-type: none;
	color: #D9B468;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	height: 32px;
	padding-top: 7px;
	padding-bottom: 0px;
	padding-left: 40px;
	padding-right: 0px;
	background-image: url(../images/barrasBombillo.jpg);
	background-repeat: no-repeat;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.barraizquierda li li {
	list-style-type: none;
	margin-left: 10px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 0px;
	border-bottom-width: 1px;
	margin-right: 10px;
}
.barraizquierda a {
	list-style-type: none;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
	color: #E4CA96;
	text-decoration: none;
}
.barraizquierda a:hover {
	list-style-type: none;
	text-align: justify;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
	color: #FFCC00;
	text-decoration: none;
}
#barraderecha {
	float: right;
	clear: right;
}
.barraderecha {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	width: 160px;
	background-color: #776145;
	color: #D7BD8C;
}
.barraderecha ul {
	list-style-type: none;
	text-align: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
	margin: 0px;
}
.barraderecha li {
	list-style-type: none;
	margin-left: 0px;
}
.barraderecha li h2 {
	list-style-type: none;
	color: #D9B468;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	height: 32px;
	padding-top: 7px;
	padding-bottom: 0px;
	padding-left: 40px;
	padding-right: 0px;
	background-image: url(../images/barrasBombillo.jpg);
	background-repeat: no-repeat;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.barraderecha li li {
	list-style-type: none;
	margin-left: 10px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 0px;
	margin-right: 10px;
}
.barraderecha a {
	list-style-type: none;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
	color: #E4CA96;
	text-decoration: none;
}
.barraderecha a:hover {
	list-style-type: none;
	text-align: justify;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
	color: #FFCC00;
	text-decoration: none;
}
#piepagina {
	background-image: url(../SIL2011/images/barraFooter.gif);
	background-repeat: repeat-x;
	border-top-style: solid;
	border-top-color: #715C41;
	border-top-width: 2px;
	width: 100%;
	position: fixed;
	bottom: 0px;
	height: 120px;
	text-align: center;
}
#contpiepagina {
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	color: #FFFFFF;
	font-family: Tahoma;
	font-size: 9px;
	text-align: center;
	margin-bottom: 0px;
}
.credito {
	font-family: Tahoma;
	font-size: 9px;
	color: #6A563D;
	text-align: center;
}
#centralFormulario {
	width: 565px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #DFDACA;
	text-align: justify;
	float: left;
	clear: right;
	padding: 20px;
}
p {
	color: #FFFFFF;
	text-decoration: none;
	text-align: left;
}
a {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: none;
}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	color: #776145;
	text-decoration: none;
	text-align: center;
}
.programacion115 {
	font-family: Calibri;
	font-size: 12pt;
	color: #FFCC00;
	text-align: center;
}
.programacion115dia {
	font-family: Calibri;
	font-size: 12pt;
	color: #FF0000;
}
#cuerpo #pagina #barraizquierda ul li ul a {
	text-align: center;
}
#cuerpo #pagina #central .publicacion table tr td {
	text-align: center;
}
#cuerpo #pagina #central .publicacion table tr td p a {
	text-align: center;
}
